Subject: Re: [Syslog] Review comments on draft-gerhards-syslog-plain-tcp-01.txt

From: Chris Lonvick <[email-masked]>
Date: Thu, 1 Apr 2010 14:13:58 -0700 (PDT)

Hi Tom,

On Wed, 10 Mar 2010, tom.petch wrote:

> Extracting one of the two unresolved issues
> "> > A.2
>>> %d10 is LF not NL; I do not know which you mean.
>>
>> CML> I've seen it called both.  I'm trying to track down a normative
>> reference.  Do you have one?  Till then, I'm going to leave it as NL
>> (%d10).  [Pending review by Rainer.]
> "
> RFC20/RFC020/RFC0020 says that LF is 0/10 and I do not think
> that it has changed since:-)

Got it.  It's now changed throughout and a new draft submitted.

Thanks,
Chris